ELMRC-WRITE(1L)

NAME
elmrc-write -

SYNOPSIS
/usr/local/lib/elm/elmrc-write [ -G -d class=debugfile:level -I -w target-file ] [ elmrc-file ]

DESCRIPTION
Elmrc-write is a part of the Elm 2.4ME+ mail system.

Options are:

-G  Read global configuration files only (by default user configuration files are read.)

-c old-values
    Records old values for options (which gives errors) to -I old-values file.

-d class=debugfile:level
    Debug - set specified debug level - Output to "$HOME/ELMRC-WRITE:debug.info" if debugfile is not given. Has no effect unless elmrc-write was compiled with debugging enabled.

-w target-file
    Gives file for output.

-I  Use system RC file (/usr/local/etc/mail/elm/elm.rc) or individual RC file ($HOME/.elm/elmrc) as target file.

AUTHOR
Kari Hurtta

FILES
/usr/local/etc/mail/elm/elm.rc system RC file
$HOME/.elm/elmrc individual RC file

BUG REPORTS TO
Kari Hurtta    elm@elmme-mailer.org

COPYRIGHTS
Copyright 2001-2005 by Kari Hurtta